#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.1.0
visibility:           public
id:                   arch-web-0.1.0-EGXUYr1o1oQArgBJ8uLNol
key:                  arch-web-0.1.0-EGXUYr1o1oQArgBJ8uLNol
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  629f144ee19e3307444da3c45c68b9af
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.0.2/site-local/arch-web-0.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-web-0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/arch-web-0.1.0
hs-libraries:         HSarch-web-0.1.0-EGXUYr1o1oQArgBJ8uLNol
depends:
    aeson-1.5.6.0-7AVmFt19o6HJo2wk0LSKcn base-4.15.1.0
    deriving-aeson-0.2.8-2McBjUKZrzCC3OYFE7tthY exceptions-0.10.4
    http-client-0.7.9-Ep12HwGR6zr3oP6CUtJCbs
    http-client-tls-0.3.5.3-C7MblhHmOTP5BzqloaSkSn
    http-types-0.12.3-C5swwteTYjyKU1RyBn4qkW
    lens-5.0.1-A5wHtRxN7lBIH7UAeS9C9y mtl-2.2.2
    servant-0.18.3-4FpvQSyqwEBJ32pQ9AvMQ6
    servant-client-0.18.3-3qMfjniHqyd5G6LuxLW7EY
    servant-client-core-0.18.3-ATuu6L8FeKAHEeDpzncNJJ text-1.2.5.0
    time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

